<template>
    <div class="header">
      <img src="../assets/popcorn.png">
      <h1>VueJS - Liste de films</h1>
      <img src="../assets/logo.png">
    </div>
</template>

<script>
export default {
  name: 'HeaderComponent'
}
</script>

<style>
.header{
  display:flex;
  align-items: center;
  justify-content:center;
  padding-top:6vh;
  padding-bottom:6vh;
  padding-right:20px;
  padding-left:20px;
}
.header img{
  height:100px;
  margin-right:20px;
}
.header h1{
  margin-left: 15px;
  margin-right: 15px;
  font-family: arial;
  font-weight: bold;
}
</style>